---
name: Matthew Nearents
locality:
country: Remote
role: <a href="/job-families/product/product-designer/">Senior Product Designer, Fulfillment:Utilization</a>
reports_to: jackibauer
picture: matthew-nearents.jpeg
twitter:
gitlab: mnearents
departments:
- Product
- UX
- Product Design
projects:
  customers-app: reviewer UX
  gitlab: reviewer UX
story: 'Matthew is a product designer who is passionate about solving problems for
  developers. While studying psychology, Matt found his passion in human-computer
  interaction and began his career as a UX designer. Outside of work Matt enjoys riding
  dirt bikes, coding, restoring cars, playing music, video games, fantasy football
  and hanging out with his wife, three kids, and Boston Terrier.

  '
specialty:
- 'Fulfillment: Utilization'

